mav_gfxWindowEventPeek(3)

NAME
mav_gfxWindowEventPeek - Query window events.

LEVEL
Maverik Level 3

SYNTAX
int mav_gfxWindowEventPeek(void);

DESCRIPTION
This function checks for, but does not remove from the queue, window events.

The routine returns MAV_TRUE if an event is outstanding, MAV_FALSE otherwise.